<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Aval&uacute;os NIIF/IFRS - NICSP En Colombia</title>
    <link href="foundation/css/foundation.min.css" rel="stylesheet" />
    <link href="js/lightSlider/lightSlider.css" rel="stylesheet" />
    <link href="js/fancybox/fancybox.css" rel="stylesheet" />
    <link href="css/style.css" rel="stylesheet" />

    <script src="js/jquery-1.10.2.js"></script>
    <script src="http://maps.google.com/maps/api/js?sensor=false"></script>
    <script src="js/lightSlider/jquery.lightSlider.min.js"></script>
    <script src="foundation/js/vendor/foundation.min.js"></script>
    <script src="js/fancybox/fancybox.js"></script>
    <script>
        (function (window, $) {
            function scrollTo(target) {
                var wheight = $(window).height();

                var ooo = $(target).offset().top;
                $('html, body').animate({scrollTop: ooo}, 600);
            }

            function adicionarMarcador(mapa, lat, lng, info) {
                var latlng = new google.maps.LatLng(lat, lng);
                var marker = new google.maps.Marker({
                    position: latlng,
                    map: mapa,
                    html: info,
                    icon: 'img/pin2.png',
                    animation: google.maps.Animation.DROP,
                    draggable: true
                });

                var infoWindow = new google.maps.InfoWindow({content: marker.html});
                //infoWindow.open(mapa, marker);

                google.maps.event.addListener(marker, "click", function () {
                    infoWindow.setContent(this.html);
                    infoWindow.open(mapa, this);
                });
            }
            $(document).ready(function () {
                $(window).resize(function () {
                    if ($("#top-menu-resp").is(":visible")) {
                        $(".top_menu ul").hide();
                    } else {
                        $(".top_menu ul").show();
                    }

                });

                $("#top-menu-resp > a").click(function (e) {
                    e.preventDefault();
                    $(".top_menu ul").toggle("slow");
                });

                var latlng = new google.maps.LatLng(4.6856608, -74.050358);
                var options = {zoom: 16, center: latlng, mapTypeId: google.maps.MapTypeId.ROADMAP};
                var map = new google.maps.Map(document.getElementById("mapa_home"), options);
                adicionarMarcador(map, 4.6856608, -74.050358, 'CALLE 100 No 16-86 OFC 202 Bogot&aacute;');
                $(document).foundation();
            });
        })(window, jQuery);
    </script>
    <style>

    </style>

    <!-- Google Code Analytics Aval&uacute;os NIIF -->

    <!--script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-54371236-4', 'auto');
      ga('require', 'displayfeatures');
      ga('send', 'pageview');
    </script-->
</head>
<body>    
    <div id="header-top" class="relativo">
        <div class="row">
            <div class="large-6 medium-6 small-12 columns">
                <img src="img/logo_head.png" class="logo" />                
            </div>
            <div class="large-6 medium-6 small-12 columns">
                <div class="row">
                    <div class="small-12 medium-4 columns">

                        <div class="boton naranja">Cont&aacute;ctanos</div>
                    </div>
                    <div class="small-12 medium-8 columns">
                        <big><strong>PBX: (57-1) 2 57 55 95</strong></big><br />
                        <big><strong><img src="img/whatsapp.png" width="18px" /> CEL: +1 314 354 76 30 - 317 424 27 90</strong></big><br />
                        CENTRO AM&Eacute;RICA - Honduras - Nicaragua<br />
                        Panam&aacute; - Costa Rica - El Salvador - Guatemala
                    </div>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="small-12 medium-7 columns"><hr /></div>
            <div class="small-12 medium-5 columns">
                <ul class="menu">
                    <li>Ventas</li>
                    <li>Arriendos</li>
                    <li>Remodelaciones</li>
                    <li class="activo">Aval&uacute;os NIIF</li>
                    <li>Jur&iacute;dico</li>
                </ul>

            </div>
        </div>
        <div class="row contenidos">
            <div class="small-12 medium-8 columns">
                <div class="row">
                    <div class="small-10 medium-8 columns end text-center">
                        <big><strong>Asesor&iacute;a a Peque&ntilde;as, Medianas y Grandes 
                                empresas para el control y gesti&oacute;n de sus activos</strong>
                        </big>
                    </div>
                </div>
                <div class="row info-izq">
                    <div class="small-12 medium-7 columns">
                        <br />
                        <div class="text-center"><big><strong>NIIF</strong></big></div>
                        <br />
                        <big class="float-left"><strong>Inventarios</strong></big>
                        <big class="float-right"><strong>Aval&uacute;os</strong></big>
                        
                        <img class="foto_foot" src="img/foot3.png" />
                    </div>
                    <div class="small-12 medium-5 columns">
                        <ul class="servicios">
                            <li>PROFESIONALES CERTIFICADOS CON EXPERIENCIA</li>
                            <li>ATENCI&Oacute;N Y SERVICIO PERSONALIZADO</li>
                            <li>ADMINISTRACI&Oacute;N DE ACTIVOS FIJOS BAJO OUTSOURCING</li>
                            <li>SOPORTE Y APOYO DURANTE TODO EL PROCESO DE IMPLEMENTACI&Oacute;N</li>                        
                            <li>SEGUIMIENTO POS - VALORACI&Oacute;N: VISITAS SEMESTRALES Y/O ANUALES</li>                        
                            <li>COBERTURA EN LAS PRINCIPALES CIUDADES DEL PA&Iacute;S</li>                        
                        </ul>
                    </div>
                </div>
            </div>
            <div class="small-12 medium-4 columns" id="col-form">
                <form class="jotform-form" action="http://submit.jotformz.com/submit/43183646838667/" method="post" name="form_43183646838667" id="43183646838667" accept-charset="utf-8">                  
                    <h1>&iexcl;Cont&aacute;ctenos!</h1>

                    <h2>recibe asesor&iacute;a e informaci&oacute;n al instante</h2>
                    <input type="hidden" name="formID" value="43183646838667" />
                    <div class="form-all">
                        <ul class="form-section">
                            <li class="form-line" data-type="control_textbox" id="id_3">
                                <label class="form-label form-label-left form-label-auto" id="label_3" for="input_3">                          
                                    <span class="form-required">
                                        *
                                    </span>
                                    Nombre de la Empresa:
                                </label>
                                <div id="cid_3" class="form-input">

                                    <input type="text" class=" form-textbox validate[required]" data-type="input-textbox" id="input_3" name="q3_nombreDe3" size="30" value="" />
                                </div>
                            </li>
                            <li class="form-line" data-type="control_textbox" id="id_4">
                                <label class="form-label form-label-left form-label-auto" id="label_4" for="input_4">                          
                                    <span class="form-required">
                                        *

                                    </span>
                                    Sector o Industria:
                                </label>
                                <div id="cid_4" class="form-input">
                                    <input type="text" class=" form-textbox validate[required]" data-type="input-textbox" id="input_4" name="q4_sectorO" size="30" value="" />
                                </div>

                            </li>
                            <li class="form-line" data-type="control_textbox" id="id_5">
                                <label class="form-label form-label-left form-label-auto" id="label_5" for="input_5">                          
                                    <span class="form-required">
                                        *
                                    </span>
                                    Nombre de Contacto:
                                </label>
                                <div id="cid_5" class="form-input">
                                    <input type="text" class="form-textbox validate[required]" data-type="input-textbox" id="input_5" name="q5_nombreDe5" size="30" value="" />

                                </div>
                            </li>
                            <li class="form-line" data-type="control_textbox" id="id_8">
                                <label class="form-label form-label-left form-label-auto" id="label_8" for="input_8">                          
                                    <span class="form-required">
                                        *
                                    </span>

                                    Email de Contacto:
                                </label>
                                <div id="cid_8" class="form-input">
                                    <input type="text" class=" form-textbox validate[required, Email]" data-type="input-textbox" id="input_8" name="q8_emailDe" size="20" value="" />
                                </div>
                            </li>
                            <li class="form-line" data-type="control_textbox" id="id_6">
                                <label class="form-label form-label-left form-label-auto" id="label_6" for="input_6">                          

                                    <span class="form-required">
                                        *
                                    </span>
                                    Tel&eacute;fono de Contacto:
                                </label>
                                <div id="cid_6" class="form-input">

                                    <input type="text" class=" form-textbox validate[required, Numeric]" data-type="input-textbox" id="input_6" name="q6_telefonoDe" size="20" value="" />
                                </div>
                            </li>
                            <li class="form-line" data-type="control_textbox" id="id_7">
                                <label class="form-label form-label-left form-label-auto" id="label_7" for="input_7">                          
                                    <span class="form-required">
                                        *
                                    </span>
                                    Celular de Contacto:

                                </label>
                                <div id="cid_7" class="form-input">
                                    <input type="text" class=" form-textbox validate[required, Numeric]" data-type="input-textbox" id="input_7" name="q7_celularDe" size="20" value="" />
                                </div>
                            </li>
                            <li class="form-line" data-type="control_textbox" id="id_9">
                                <label class="form-label form-label-left form-label-auto" id="label_9" for="input_9"> Ciudad: </label>
                                <div id="cid_9" class="form-input">

                                    <input type="text" class=" form-textbox" data-type="input-textbox" id="input_9" name="q9_ciudad" size="20" value="" />
                                </div>
                            </li>
                            <li class="form-line" data-type="control_dropdown" id="id_10">
                                <label class="form-label form-label-left form-label-auto" id="label_10" for="input_10">                          
                                    <span class="form-required">
                                        *
                                    </span>
                                    Tipo de Aval&uacute;o:
                                </label>
                                <div id="cid_10" class="form-input">
                                    <select class="form-dropdown validate[required]" style="width:150px" id="input_10" name="q10_tipoDe">
                                        <option value="">  </option>
                                        <option value="Terrenos, Construcciones y Edificios"> Terrenos, Construcciones y Edificios </option>

                                        <option value="MaquinarÃ­a y Equipos"> Maquinar&iacute;a y Equipos </option>
                                        <option value="Equipos de Oficina"> Equipos de Oficina </option>
                                        <option value="Todas las anteriores"> Todas las anteriores </option>
                                        <option value="Otros"> Otros </option>
                                    </select>
                                </div>
                            </li>
                            <li class="form-line" data-type="control_textarea" id="id_11">

                                <label class="form-label form-label-left form-label-auto" id="label_11" for="input_11">                          
                                    <span class="form-required">
                                        *
                                    </span>
                                    Especificaciones y Observaciones
                                </label>

                                <div id="cid_11" class="form-input">
                                    <textarea id="input_11" class="form-textarea validate[required]" name="q11_especificacionesY" cols="40" rows="3"></textarea>
                                </div>
                            </li>
                            <li class="form-line" data-type="control_checkbox" id="id_12">
                                <label class="form-label form-label-left form-label-auto" id="label_12" for="input_12">
                                    <span class="form-required">
                                        *
                                    </span>
                                </label>
                                <div id="cid_12" class="form-input">
                                    <div class="form-single-column">

                                        <span class="form-checkbox-item" style="clear:left;">
                                            <input type="checkbox" class="form-checkbox validate[required]" id="input_12_0" name="q12_certificocontacto[]" value="Certifico que estoy interesad@ en recibir asesorÃ­a sobre el avalÃºo NIIF de mi empresa y autorizo a Elinmobiliario.co ponerse en contacto con nosotros." />
                                            <label for="input_12_0"> Certifico que estoy interesad@ en recibir asesor&iacute;a sobre el aval&uacute;o NIIF de mi empresa y autorizo a Elinmobiliario.co ponerse en contacto con nosotros. </label>
                                        </span>
                                        <span class="clearfix">
                                        </span>
                                    </div>
                                </div>
                            </li>

                            <li class="form-line" data-type="control_button" id="id_2">
                                <div id="cid_2" class="form-input-wide">
                                    <div class="form-buttons-wrapper">
                                        <button id="input_2" type="submit" class="boton_envio">
                                            &nbsp;
                                        </button>

                                    </div>
                                </div>
                            </li>
                            <li style="display:none">
                                Should be Empty:
                                <input type="text" name="website" value="" />
                            </li>
                        </ul>

                    </div>
                    <input type="hidden" id="simple_spc" name="simple_spc" value="43183646838667" />
                    <script type="text/javascript">
                        document.getElementById("si" + "mple" + "_spc").value = "43183646838667-43183646838667";
                    </script>
                </form>
            </div>
        </div>
        <div id="header-bajo">
            <div class="row">
                <div class="small-12 medium-4 medium-offset-4 columns">
                    <strong>&iquest;Info. acerca de NIIF/IFRS?</strong>
                    <br />
                    <p class="text-jutify">Como es de su conocimiento, sus Gobiernos establecieron que las Empresas en Centro Am&eacute;rica,
                        deben Implementar y realizar la convergencia de las normas Contables Locales con las Normas Internacionales 
                        NIIF/IFRS. ELINMOBILIARIO.CO ofrece con personal especializado, el servicio de Inventario y
                        Valoraci&oacute;n de propiedad planta y equipos para determinar su valor razonable y de esta manera
                        mejorar la posici&oacute;n Financiera de su Compa&ntilde;&iacute;a.
                    </p>
                </div>
            </div>
        </div>
    </div>

    <div class="footer">
        <div class="row">
            <div class="small-12 medium-4 columns text-center">
                <!--img src="img/pin2.png" /-->

                <strong class="titulo_mapa">ELINMOBILIARIO</strong>
                <p>Ofrece con persona profesional especializado, el servicio de Inventario y Valoración de sus Activos
                    PP&amp;E para determinar su Vida &uacute;til y Valor razonable.</p>
                <!--div class="titulo_mapa small">CALLE 100 No 16-86 OFC 202 Bogot&aacute;</div>
                <div id="mapa_home"></div-->
            </div>
            <div class="small-12 medium-4 columns text-center">
                <br />
                <div class="boton naranja">M&aacute;s informaci&oacute;n</div>
                <br />
                <a href="http://www.elinmobiliario.co">www.elinmobiliario.co</a>
            </div>
            <div class="small-12 medium-4 columns text-center">

                &iexcl;Atendemos todos los sectores de la industria!<br />
                <small>
                    Terrenos, Construcciones y Edi&#64257;cios<br />
                    Equipo de O&#64257;cina - Maquinaria<br />
                    Equipos de Transporte - Equipo m&eacute;dico
                    y Laboratorio - Activos Especiales
                </small>
            </div>
        </div>
    </div>

    <script src="http://max.jotfor.ms/static/prototype.forms.js" type="text/javascript"></script>
    <script src="http://max.jotfor.ms/static/jotform.forms.js?3.2.4335" type="text/javascript"></script>
    <script type="text/javascript">
        JotForm.init(function () {
            JotForm.alterTexts({"alphabetic": "Este campo solo puede contener letras", "alphanumeric": "Este campo solo puede contener letras y nÃºmeros.", "characterLimitError": "Too many Characters.  The limit is", "confirmClearForm": "Â¿EstÃ¡ seguro de querer borra el formulario?", "confirmEmail": "Correo electrÃ³nico no coincide", "currency": "Este campo sÃ³lo puede contener valores de moneda", "email": "Introduzca una direcciÃ³n e-mail vÃ¡lida", "fillMask": "El valor de campo debe llenar la mascara", "generalError": "Existen errores en el formulario, por favor corrÃ­jalos antes de continuar.", "generalPageError": "Hay errores en esta pÃ¡gina. Por favor, corrÃ­jalos antes de continuar.", "gradingScoreError": "El puntaje total deberÃ­a ser sÃ³lo \"menos que\" o \"igual que\"", "incompleteFields": "Existen campos requeridos incompletos. Por favor complÃ©telos.", "inputCarretErrorA": "El valor introducido no puede ser menor que el mÃ­nimo especificado:", "inputCarretErrorB": "Entrada no debe ser mas grande que el valor maximo:", "lessThan": "Tu cuenta deberÃ­a ser menor o igual que", "maxDigitsError": "El mÃ¡ximo de dÃ­gitos permitido es", "maxSelectionsError": "El nÃºmero mÃ¡ximo de selecciones es", "minSelectionsError": "El nÃºmero mÃ­nimo de selecciÃ³n requerido es", "multipleFileUploads_emptyError": "El fichero {file} estÃ¡ vacÃ­o; por favor, selecciona de nuevo los ficheros sin Ã©l.", "multipleFileUploads_fileLimitError": "Solo {fileLimit} carga de archivos permitida.", "multipleFileUploads_minSizeError": "{file} is demasiado pequeÃ±o, el tamaÃ±o mÃ­nimo de fichero es: {minSizeLimit}.", "multipleFileUploads_onLeave": "Se estÃ¡n cargando los ficheros, si cierras ahora, se cancelarÃ¡ dicha carga.", "multipleFileUploads_sizeError": "{file} es demasiado grande; el tamaÃ±o del archivo no debe superar los {sizeLimit}.", "multipleFileUploads_typeError": "El fichero {file} posee una extensiÃ³n no permitida. SÃ³lo estÃ¡n permitidas las extensiones {extensions}.", "numeric": "Este campo sÃ³lo admite valores numÃ©ricos", "pastDatesDisallowed": "La fecha debe ser futura", "pleaseWait": "Por favor, espere ...", "required": "Campo requerido.", "requireEveryCell": "Todas las celdas son requeridas.", "requireEveryRow": "Todas las filas son obligatorias.", "requireOne": "Por lo menos un campo requerido", "submissionLimit": "Â¡Lo siento! SÃ³lo se permite una entrada. MÃºltiples envÃ­os estÃ¡n desactivados para este formulario.", "uploadExtensions": "Solo puede subir los siguientes archivos:", "uploadFilesize": "TamaÃ±o del archivo no puede ser mayor que:", "wordLimitError": "Too many words. The limit is"});
        });
    </script>

    !-- Google Code para etiquetas de remarketing -->
    <!--script type="text/javascript">
        /* <![CDATA[ */
        var google_conversion_id = 963907760;
        var google_custom_params = window.google_tag_params;
        var google_remarketing_only = true;
        /* ]]> */
    </script-->
    <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
    </script>
    <noscript>
        <div style="display:inline;">
            <img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/963907760/?value=0&amp;guid=ON&amp;script=0"/>
        </div>
    </noscript>

</body>

</html>